local mall_treasure = {
	[1]={
		["value"]="Um Bocado de Diamantes"
	},
	[2]={
		["value"]="Um Punhado de Diamantes"
	},
	[3]={
		["value"]="Um Montinho de Diamantes"
	},
	[4]={
		["value"]="Um Saco de Diamantes"
	},
	[5]={
		["value"]="Uma Caixa de Diamantes"
	},
	[6]={
		["value"]="Um Baú de DIamantes"
	}
}
local config = {
data=mall_treasure,count=6
}
return config